class ElectricityStatisticPeaNumberModel {
  String peaNumber;
  String address;

  ElectricityStatisticPeaNumberModel({this.peaNumber, this.address});

  factory ElectricityStatisticPeaNumberModel.fromJson(Map<String, dynamic> json) => ElectricityStatisticPeaNumberModel(
        peaNumber: json["PeaNo"],
        address: json["InstallationAddress"],
      );

  Map<String, dynamic> toJson() => {
        "PeaNo": peaNumber,
        "InstallationAddress": address,
      };
}
